/* PAGE */
body {
  background: white;
  margin: 5px;
  padding: 0px;
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}

.header, .tools, .top_bg, .bottom, #help, .help, .profiling, .h1, .copy, .non_printing { display: none; }

.h1, .h2 {
  font-family: georgia, times, serif;
  font-size: 28px;
  padding: 10px 0px;
  letter-spacing: 0.2em;
  font-style: italic;
  color: #1c2f2f;
}
.h1 a, .h2 a { text-decoration: none; border-bottom: 1px dotted #1c2f2f; color: #1c2f2f; }
.h2 { font-size: 18px; padding: 0px; letter-spacing: 0; font-style: normal; color: black; margin: 0 0 10px 0; }
h1 { text-align: center; padding: 5px; margin: 0px; }

p {
  padding: 0px 8px 8px 0px;
  margin: 0px;
  line-height: 1.2em;
}
div.content { margin: 0; padding: 0; }

/* BLOCK */
div.block { color: black; margin: 15px 0 5px 0px; /*margin: 15px 3em 5px 0px; */border: none; }
.block .title, .block .subtitle { display: none; }
.block .subtitle { page-break-after: avoid; }
.block .stuff {
  border-left: none;
  border-right: none;
  padding: 5px;
 }
.block table {
  width: 98%;
  font-size: 1em;
  color: black;
  padding: 0px;
  margin: 0px;
  border: none;
}
.block td div.bold { border-bottom: 2px solid #ccc; padding-top: 10px; font-style: italic; }
.block td.label { color: black; text-align: right; }
.block th { font-style: italic; text-align: left; border-bottom: 1px solid black; margin-top: 0px; padding: 0 3px; }
.list td { padding-right: 4px; }
.block .submit { padding-top: 10px; text-align: right; }
.block .bottom { display: none; }

/* td.label + td { font-weight: bold; } */
td.label { font-weight: bold; }

#title {
  font-size: 1.2em;
  border: 1px solid black;
  padding: 5px;
  text-align: center;
}

hr { border: none; margin: 3px; padding: 0px; background: black; color: black; height: 1px; }
ul, ol { margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px; }
.hlg_logo_no_print { height: 80px; background: white; }
.hlg_logo { height: 2.75cm; text-align: center; }
.hlg_logo img { display: none; }
.hlg_logo_show img { display: block; }

#printable { width: 15cm; margin: 0px auto; }

.content a, .copy a { color: black; text-decoration: none; }

#reports_list { padding: 10px 10px; }
#reports_list table { border-collapse: collapse; border-spacing: 0; }
#reports_list tr { }
#reports_list th { border-bottom:2px solid black; padding: 3px; text-align: left; }
#reports_list td { padding: 5px 3px; vertical-align: top; text-align: left; border-bottom: 1px solid black; }
#reports_list .num { width: 5px; white-space: nowrap; color: black; }
#reports_list .bl { border-left: 1px solid black; }
#reports_list .br { border-right: 1px solid black; }
#reports_list .wip { color: #ccc; }
#reports_list .comp { text-align: center; }
#reports_list li { clear: both; }
